<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'question', language 'prs', version '2.0'.
 *
 * @package     question
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adminreport'] = 'گزارش از مشکلات احتمالی در دیتابیس سؤال خودتان.';
$string['availableq'] = 'آیا در دسترس است؟';
$string['badbase'] = 'Bad base before **: {$a}**';
$string['broken'] = 'این یک "لینک خراب" است ، و اشاره به فایلی دارد که وجود ندارد.';
$string['byandon'] = 'by <em>{$a->user}</em> on <em>{$a->time}</em>';
$string['cannotcopybackup'] = 'فایل پشتیبان کپی نشد';
$string['cannotcreate'] = 'نمی توان ورودی جدیدی را در جدول تولید_سوال ایجاد کرد';
$string['cannotcreatepath'] = 'نمی توان مسیر{a$} ایجاد کرد';
$string['cannotdeletecate'] = 'شما نمی توانید آن کتگوری را حذف کنید، این کتگوری پیش فرض برای این زمینه است.';
$string['cannotenable'] = 'نوع سؤال {a$} نمی تواند بطور مستقیم ایجاد شود.';
$string['cannotfindcate'] = 'تاریخچه کتگوری یافت نشد';
$string['cannotfindquestionfile'] = 'فایل دیتا سؤال در زیپ موجود نیست';
$string['cannotgetdsfordependent'] = 'نمی توانید اطلاعات مشخص شده برای یک سؤال وابسته به مجموعه معلومات را بدست آورید! question! (question: {$a->id}, datasetitem: {$a->item}';
$string['cannotgetdsforquestion'] = 'نمی توان مجموعه اطلاعات مشخص شده را برای یک سؤال محاسبه کرد! (question: {$a})';
$string['cannothidequestion'] = 'قادر به مخفی کردن سوال نبود';
$string['cannotimportformat'] = 'متأسفیم، وارد کردن این قالب هنوز عملی نشده است!';
$string['cannotinsertquestion'] = 'نمی توان سوال جدیدی وارد کرد!';
$string['cannotinsertquestioncatecontext'] = 'نمی توان کتگوری سؤال جدید {$a->cat} را وارد کرد. متن {$a->ctx} غیر قانونی است.';
$string['cannotloadquestion'] = 'بارگیری سوال ممکن نیست';
$string['cannotmovequestion'] = 'شما نمی توانید از این اسکریپت برای جابجایی سؤالاتی که فایل های مرتبط با آنها از مناطق مختلف دارند استفاده کنید.';
$string['cannotopenforwriting'] = 'نمی توان {a$}  را برای نوشتن باز کرد';
$string['cannotpreview'] = 'شما نمی توانید این سوالات را پیش نمایش کنید!';
$string['cannotretrieveqcat'] = 'کتگوری سؤال اصلاح نشد';
$string['cannotunhidequestion'] = 'نتوانست این سؤال را از حالت مخفی به حالت نمایش بیاورد.';
$string['cannotunzip'] = 'فایل از حالت فشرده خارج نشد.';
$string['cannotwriteto'] = 'نمی توان سوالات صادر شده را به {$a} نوشت';
$string['categorycurrent'] = 'کتگوری فعلی';
$string['categorycurrentuse'] = 'از این کتگوری استفاده کنید.';
$string['categorydoesnotexist'] = 'این کتگوری وجود ندارد';
$string['categorymoveto'] = 'دخیره کتگوری';
$string['changepublishstatuscat'] = '<a href="{$a->caturl}">Category "{$a->name}"</a> in course "{$a->coursename}" will have it\'s sharing status changed from <strong>{$a->changefrom} to {$a->changeto}</strong>.';
$string['chooseqtypetoadd'] = 'یک نوع سوال را برای اضافه کردن انتخاب کنید.';
$string['contexterror'] = 'اگر یک کتگوری را را به زمینه دیگری منتقل نکردید، شما نباید به اینجا می رسیدید';
$string['copy'] = 'از {$a} کپی کنید و لینک را تغییر دهید.';
$string['created'] = 'ایجاد شد';
$string['createdby'] = 'ایجاد شد توسط';
$string['createdmodifiedheader'] = 'ایجاد شد / آخرین ذخیره';
$string['createnewquestion'] = 'ایجاد یک سؤال جدید ...';
$string['cwrqpfs'] = 'سوالات تصادفی از زیر شاخه ها انتخاب میشوند.';
$string['cwrqpfsinfo'] = 'در حین بروزرسانی به مودل 1.9 Moodle، دسته بندی سؤالات را در زمینه های مختلف تفکیک خواهیم کرد.  برخی از کتگوری سؤالات و سوالات در سایت شما باید وضعیت اشتراکی آنها تغییر کند.
این امر در موارد نادری لازم است که یک یا چند سوال تصادفی در یک امتحان ایجاد شود تا از میان کتگوری های مشترک و غیر مشترک طبقه بندی شده انتخاب شود (مانند این مورد در این سایت).
این اتفاق هنگامی می افتد که یک سؤال "تصادفی" از زیرشاخه ها انتخاب شود و یک یا چند زیر شاخه دارای وضعیت مشترک دیگری با گروه والدین باشد که در آن سؤال تصادفی ایجاد می شود.
کتگوری سوالات زیر، که از آن سوالات "تصادفی" در گروههای والدین سؤالهایی را انتخاب می کنند، وضعیت اشتراک گذاری آنها را به همان وضعیت اشتراکی به عنوان گروه با سوال "تصادفی" در مورد ارتقاء به مودل 1.9 تغییر داده اند. دسته های زیر وضعیت اشتراک گذاری آنها تغییر یافته است. سؤالاتی که تحت تأثیر قرار می گیرند ، تا زمانی که آنها را از این آزمونها حذف نکنید ، در همه آزمونهای موجود کار خواهد کرد';
$string['cwrqpfsnoprob'] = 'هیچ کتگوری سؤالی در سایت شما تحت تأثیر مسئله "سوالات تصادفی انتخاب سوالات از زیر گروه ها" قرار نمی گیرد.';
$string['defaultfor'] = 'پیش فرض برای {a$}';
$string['defaultinfofor'] = 'کتگوری پیش فرض برای سؤالات مشترک در زمینه \'{a$}\'.';
$string['deletecoursecategorywithquestions'] = 'سؤالاتی در بانک سوال وجود دارد که مربوط به این کتگوری از کورس ها است. اگر ادامه دهید، آنها حذف می شوند. ممکن است بخواهید با استفاده از رابط بانک سوال ابتدا آنها را جابجا کنید.';
$string['disabled'] = 'غیرفعال';
$string['disterror'] = 'توزیع {a$} باعث ایجاد مشکلاتی شد';
$string['donothing'] = 'فایلها را کپی یا انتقال ندهید، لینک ها را تغییر ندهید.';
$string['editcategories'] = 'ادیت کتگوری';
$string['editcategories_help'] = 'به جای نگه داشتن همه چیز در یک لیست بزرگ، سوالات ممکن است در دسته ها و زیر شاخه ها قرار بگیرند. هر کتگوری دارای زمینه ای است که تعیین می کند از سؤالات موجود در کجای کتگوری استفاده می شود:
* زمینه فعالیت - سؤالات فقط در ماژول فعالیت موجود است
* زمینه کورس - سؤالات موجود در همه واحدهای فعالیت در کورس
* زمینه مقوله کورس - سؤالات موجود در همه ماژول های فعالیت و کورسها در کتگوری کورس
* زمینه سیستم - سوالات موجود در همه کورسها و فعالیت های موجود در سایت

کتگوری ها همچنین برای سؤالات تصادفی استفاده می شوند، چون که سوالات از یک کتگوری خاص انتخاب می شوند.';
$string['editcategories_link'] = 'question/category';
$string['editingcategory'] = 'ادیت یک کتگوری';
$string['editingquestion'] = 'ادیت یک سوال';
$string['editthiscategory'] = 'ادیت این کتگوری';
$string['emptyxml'] = 'خطای ناشناخته - فایل imsmanifest.xml خالی است.';
$string['enabled'] = 'فعال شده است';
$string['erroraccessingcontext'] = 'زمینه دردسترس نیست';
$string['errordeletingquestionsfromcategory'] = 'خطا در هنگام حذف سوالات از کتگوری {a$}';
$string['errorduringpost'] = 'هنگام پردازش خطایی روی داد!';
$string['errorduringpre'] = 'هنگام پیش پردازش خطایی روی داد!';
$string['errorduringproc'] = 'هنگام پردازش خطایی روی داد!';
$string['errorduringregrade'] = 'نمی توان دوباره به سؤال پاسخ داد {$a->qid} رفتن به حالت {$a->stateid}';
$string['errorfilecannotbecopied'] = 'خطا: نمی توانید فایل {a$} را کپی کنید';
$string['errorfilecannotbemoved'] = 'خطا: نمیتوان فایل {a$} را جابجا کرد';
$string['errorfileschanged'] = 'خطا: فایل های مرتبط با سوالات از زمان نمایش فرم تغییر کرده اند.';
$string['errormanualgradeoutofrange'] = 'رتبه {$a->grade} بین صفر و {$a->maxgrade} نیست برای سوال {$a->name}. امتیاز و نظر ذخیره نشده است.';
$string['errormovingquestions'] = 'خطا هنگام انتقال سؤالات با آیدی های {$a}.';
$string['errorpostprocess'] = 'هنگام پردازش خطایی رخ داد!';
$string['errorpreprocess'] = 'هنگام پیش پردازش خطایی رخ داد!';
$string['errorprocess'] = 'هنگام پردازش خطایی رخ داد!';
$string['errorsavingcomment'] = 'خطا در ذخیره نظر برای سوال {$a->name} در دیتابیس.';
$string['errorupdatingattempt'] = 'خطا در به روزرسانی جستجو {$ a-> id} در دیتابیس.';
$string['exportcategory'] = 'کتگوری صادرات';
$string['exportcategory_help'] = 'این تنظیم کتگوری را که از آن سوالات صادر شده گرفته تعیین می کند.

برخی از فرمت های وارد شده، مانند GIFT و Moodle XML ، به کتگوری و اطلاعات زمینه اجازه میدهد تا در فایل صادرات درج شوند. این امکان را برای آنها فراهم می کند که (اختیاری) واردات از نو ساخته شود. در صورت لزوم ، باید چک باکس های انتخابی مناسب را تیک بزنید.';
$string['exporterror'] = 'هنگام صادرات خطایی رخ می دهد!';
$string['exportfilename'] = 'سوالات';
$string['exportnameformat'] = '%Y%m%d-%H%M';
$string['exportquestions'] = 'صادر کردن سوالات به فایل';
$string['exportquestions_help'] = 'این عملکرد امکان صادرات یک کتگوری کامل (و هر زیر شاخه) از سوالات را برای شما فراهم می کند. لطفا توجه داشته باشید که بر اساس فرمت فایل انتخاب شده، ممکن است برخی از اطلاعات سؤال و انواع سؤال صادر نشود.';
$string['exportquestions_link'] = 'question/export';
$string['filecantmovefrom'] = 'فایل های سؤال قابل انتقال نیستند زیرا شما اجازه حذف فایل ها از محلی را که می خواهید از آن استفاده کنید، را ندارید.';
$string['filecantmoveto'] = 'فایل های سؤال قابل انتقال نیستند و کپی نمی شوند زیرا شما اجازه اضافه کردن فایل ها به محلی را که می خواهید سوالات را به آنجا منتقل کنید را ندارید.';
$string['filesareacourse'] = 'منطقه فایل های کورس';
$string['filesareasite'] = 'منطقه فایل های سایت';
$string['filestomove'] = 'آیا می خواهید انتقال دهید / کپی فایل ها را به {a$} بگیرید؟';
$string['flagged'] = 'علامت دار';
$string['flagthisquestion'] = 'این سوال را علامت گذاری کنید';
$string['formquestionnotinids'] = 'فرم شامل سؤالی است که در سؤال نیست';
$string['fractionsnomax'] = 'یکی از جواب ها باید نمره 100٪ داشته باشد، آن زمان می توان نمرات کامل را برای این سوال بدست آورد.';
$string['getcategoryfromfile'] = 'دریافت کتگوری از فایل';
$string['getcontextfromfile'] = 'متن یا زمینه را از فایل دریافت کنید';
$string['ignorebroken'] = 'لینک های خراب را نادیده بگیر';
$string['importcategory'] = 'وارد کردن کتگوری';
$string['importcategory_help'] = 'این تنظیم کتگوری را تعیین می کند که سوالات وارد شده در آن قرار می گیرند.

برخی از فرمت های وارد شده، مانند GIFT و Moodle XML ، ممکن است اطلاعات کتگوری و متن را در فایل وارد شده داشته باشند. برای استفاده از این اطلاعات، به جای کتگوری انتخاب شده، باید چک باکس های مناسب انتخاب شوند. اگر کتگوری های مشخص شده در فایل وارد شده وجود نداشته باشد، ایجاد خواهند شد.';
$string['importquestions'] = 'وارد کردن سوالات از فایل';
$string['importquestions_help'] = 'این عملکرد باعث می شود سوالات در فرمت های مختلفی از طریق فایل متنی وارد شوند. توجه داشته باشید که فایل باید از رمزگذاری UTF-8 استفاده کند.';
$string['importquestions_link'] = 'question/import';
$string['impossiblechar'] = 'کارکتر غیر عملی {$a}  به عنوان کارکتر پرانتز شناسایی شده است';
$string['invalidarg'] = 'هیچ استدلال معتبری برای پیکربندی سرور ارائه نشده یا پیکربندی سرور درست نیست';
$string['invalidcategoryidforparent'] = 'آی دی کتگوری نامعتبر برای منبع';
$string['invalidcategoryidtomove'] = 'آی دی کتگوری نامعتبر برای انتقال';
$string['invalidconfirm'] = 'رشته تأیید نادرست بود';
$string['invalidcontextinhasanyquestions'] = 'متن نامعتبر به سؤال_context_has_any_questions منتقل شد.';
$string['invalidwizardpage'] = 'صفحه ویزارد نادرست یا مشخص نشده است!';
$string['lastmodifiedby'] = 'اخیرا اصلاح شده توسط';
$string['linkedfiledoesntexist'] = 'فایل لینک شده {$a} وجود ندارد';
$string['makechildof'] = 'ساختن چایلد از\'{$a}\'';
$string['maketoplevelitem'] = 'انتقال به سطح بالا';
$string['matchgrades'] = 'نمرات مسابقه';
$string['matchgrades_help'] = 'نمرات وارد شده باید با یکی از لیست های ثابت رتبه های معتبر مطابقت داشته باشد - 100، 90، 80، 75، 70، 66.666، 60، 50، 40، 33.333، 30، 25، 20، 16.666، 14.2857، 12.5، 11.111، 10، 5 ، 0 (همچنین مقادیر منفی). اگر اینطور نیست ، دو گزینه وجود دارد:

* خطا درصورتی که نمره‌ای درج نشده باشد - اگر سوالی شامل هر نمره‌ای باشد که در لیست یافت نشود، خطایی نمایش داده می شود و آن سؤال وارد نخواهد شد
نزدیکترین نمره اگر ذکر نشده باشد - اگر نمره ای یافت شود که با یک مقدار در لیست مطابقت نداشته باشد، درجه به نزدیکترین مقدار تطبیق در لیست تغییر می یابد';
$string['missingcourseorcmid'] = 'برای چاپ سوال نیاز به آی دی کورس یا cmid دارید.';
$string['missingcourseorcmidtolink'] = 'برای به دست آوردن لینک ادیت سوال باید به آی دی کورس یا cmid را ارائه دهید.';
$string['missingimportantcode'] = '{$a} این نوع سوال کد مهمی را از دست می دهد:';
$string['missingoption'] = 'سؤال پنهانی {$a} گزینه های خود را از دست می دهد';
$string['modified'] = 'آخرین بار ذخیره شد';
$string['move'] = 'از{$a} انتقال داده و لینک را تغییر دهید.';
$string['movecategory'] = 'انتقال کتگوری';
$string['movedquestionsandcategories'] = 'سوالات و کتگوری سوال از مکان قدیمی {$a->oldplace} به مکان جدید {$a->newplace} انتقال شد.';
$string['movelinksonly'] = 'فقط جایی که لینک ها به آن اشاره دارند را تغییر دهید، فایل ها را جابجا و یا کپی نکنید';
$string['moveq'] = 'انتقال سوال (ها)';
$string['moveqtoanothercontext'] = 'سؤال را به زمینه دیگر منتقل کنید.';
$string['movingcategory'] = 'انتقال کتگوری';
$string['movingcategoryandfiles'] = 'آیا مطمئن هستید که می خواهید کتگوری {$a->name} را و تمام گروه های چایلد را به زمینه "{$a->contextto}"؟ انتفال دهید. ما فایل های {$a->urlcount} را مرتبط با سوالات در {$a->fromareaname} تشخیص داده ایم، آیا می خواهید که آنها را به {$a->toareaname} منتقل یا کپی کنید؟';
$string['movingcategorynofiles'] = 'آیا مطمئن هستید که می خواهید کتگوری {$a->name} را و تمام گروه های چایلد را به زمینه "{$a->contextto}"؟ انتفال دهید؟';
$string['movingquestions'] = 'انتقال سوالات و هر فایلی';
$string['movingquestionsandfiles'] = 'آیا مطمئن هستید که می خواهید سوالات {$a->questions} را به زمینه <strong>"{$a->tocontext}"</strong> انتقال دهید؟
ما فایل های <strong>{$a->urlcount} files</strong> را مرتبط با سوالات در {$a->fromareaname} تشخیص داده ایم، آیا می خواهید که آنها را به {$a->toareaname} منتقل یا کپی کنید؟';
$string['movingquestionsnofiles'] = 'آیا مطمئن هستید که می خواهید سوال / سوالات {$a->questions} را به زمینه <strong>"{$a->tocontext}"</strong> انتقال دهید؟
هیچ فایلی <strong>no files</strong> مرتبط با این سوالات در {$a->fromareaname} پیدا نکردیم.';
$string['needtochoosecat'] = 'شما نیاز به انتخاب یک کتگوری برای انتقال این سوال دارید و یا کلید لغو را فشار دهید.';
$string['nocate'] = 'هیچ کتگوری با این {$a} مشخصات یافت نشد.';
$string['nopermissionadd'] = 'شما اجازه اضافه کردن سوالات در اینجا ندارید.';
$string['nopermissionmove'] = 'شما اجازه جابجایی سؤالات را از اینجا ندارید. باید سؤال را در این کتگوری ذخیره کرده و یا آن را به عنوان یک سؤال جدید ذخیره کنید.';
$string['noprobs'] = 'مشکلی در دیتابیس سؤال شما یافت نشد.';
$string['notenoughdatatoeditaquestion'] = 'نه آی دی سؤال و نه آی دی کنگوری و نه هم نوع سؤال، هیچکدام مشخص نشده است.';
$string['notenoughdatatomovequestions'] = 'شما باید آی دی سؤالی را که می خواهید منتقل کنید، را مشخص کنید.';
$string['notflagged'] = 'علامت دار نیست';
$string['novirtualquestiontype'] = 'هیچ نوع سوال مجازی برای نوع سؤال {$a} نیست.';
$string['parentcategory'] = 'کتگوری والدین (منبع)';
$string['parentcategory_help'] = 'کتگوری والدین مقوله ای است که در آن کتگوری جدید قرار می گیرد. "بالا" به این معنی است که این کتگوری در هیچ گروه دیگری قرار ندارد. زمینه های کتگوری به شکل بولد (Bold) نشان داده می شوند. در هر زمینه حداقل یک کتگوری باید وجود داشته باشد.';
$string['parentcategory_link'] = 'question/category';
$string['parenthesisinproperclose'] = 'پرانتز قبل از ** به درستی در {$a} بسته نشده است**';
$string['parenthesisinproperstart'] = 'پرانتز قبل از ** به درستی در {$a} شروع نشده است**';
$string['penaltyfactor'] = 'فاکتور جریمه (ضربات پنالتی)';
$string['penaltyfactor_help'] = 'این تنظیم تعیین می کند که برای هر جواب اشتباه چه کسری از نمره به دست آمده کم می شود. این فقط در صورتی قابل اجرا است که امتحان در حالت تطبیقی اجرا شود.

فاکتور جریمه (ضربات پنالتی) باید عددی بین 0 تا 1 باشد. ضربات پنالتی 1 به این معنی است که شاگرد باید در اولین جوال خود جواب درست را بدست آورد تا اصلاً اعتبار برای آن کسب کند. ضربات پنالتی از 0 بدین معنی است که شاگرد می تواند هرقدر که دوست دارد امتحان کند و هنوز نمرات کامل را کسب کند.';
$string['permissionedit'] = 'این سوال را ادیت کنید';
$string['permissionmove'] = 'این سوال را جابجا کنید';
$string['permissionsaveasnew'] = 'این را به عنوان یک سؤال جدید ذخیره کنید';
$string['permissionto'] = 'شما مجاز به:';
$string['published'] = 'به اشتراک گذاشته شده';
$string['qtypeveryshort'] = 'تی';
$string['questionaffected'] = '<a href="{$a->qurl}">Question "{$a->name}" ({$a->qtype})</a> is in this question category but is also being used in <a href="{$a->qurl}">quiz "{$a->quizname}"</a> in another course "{$a->coursename}".';
$string['questionbank'] = 'بانک سؤال';
$string['questioncategory'] = 'کتگوری سوال';
$string['questioncatsfor'] = 'کتگوری سؤالات برای \'{$a}\'';
$string['questiondoesnotexist'] = 'این سؤال وجود ندارد';
$string['questionname'] = 'نام سوال';
$string['questionsaveerror'] = 'خطا در هنگام ذخیره سوال ({$a}) رخ داد.';
$string['questionsmovedto'] = 'سؤالاتی که هنوز در حال استفاده هستند در کتگوری کورس والدین (پارینت) به "{$a}" منتقل شد.';
$string['questionsrescuedfrom'] = 'سؤالات ذخیره شده از زمینه{$a}.';
$string['questionsrescuedfrominfo'] = 'این سؤالات (برخی از آنها ممکن است مخفی باشد) پس از حذف زمینه {$a} ذخیره شدند چونکه هنوز توسط بعضی از امتحان ها یا فعالیتهای دیگر استفاده می شوند.';
$string['questiontype'] = 'نوع پرسش';
$string['questionuse'] = 'در این فعالیت از سؤال استفاده کنید';
$string['saveflags'] = 'حالت علامت گذاری ها را ذخیره کنید';
$string['selectacategory'] = 'یک کتگوری را انتخاب کنید.';
$string['selectaqtypefordescription'] = 'برای دیدن توضیحات، یک نوع سؤال را انتخاب کنید.';
$string['selectquestionsforbulk'] = 'سؤالات مربوط به اقدامات فله را انتخاب کنید';
$string['shareincontext'] = 'اشتراک در زمینه برای {$a}';
$string['stoponerror'] = 'خطا را متوقف کنید';
$string['stoponerror_help'] = 'این تنظیم تعیین می کند که آیا فرایند واردات هنگام شناسایی یک خطا متوقف می شود، در نتیجه هیچ سؤالی وارد نمی شود یا اینکه هیچ گونه سؤالی حاوی خطا نادیده گرفته می شود و هرگونه سوال معتبر وارد می شود.';
$string['tofilecategory'] = 'ذخیره کتگوری در فایل';
$string['tofilecontext'] = 'ذخیره زمینه در فایل';
$string['unknown'] = 'ناشناخته';
$string['unknownquestiontype'] = 'نوع سؤال ناشناخته: {$a}';
$string['unknowntolerance'] = 'نوع سعه نظر ناشناخته {$a}';
$string['unpublished'] = 'به اشتراک گذاشته نشده است';
$string['upgradeproblemcategoryloop'] = 'هنگام بروزرسانی دسته بندی سؤال، مشکلی مشاهده شد. یک حلقه در درخت کتگوری وجود دارد. آی دی کتگوری که مشکل دارد {$a} می باشد.';
$string['upgradeproblemcouldnotupdatecategory'] = 'کتگوری سوالات نمی توان به روز کرد {$a->name} ({$a->id})';
$string['upgradeproblemunknowncategory'] = 'هنگام بروزرسانی کتگوری سؤال، مشکلی مشاهده شد. آی دی کتگوری {$a->id} که مربوط به پارینت {$a->parent} میشود که وجود ندارد. پارینت برای رفع مشکل تغییر کرد.';
$string['wrongprefix'] = 'بطور اشتباه فرمت پیشوند نام  {$a} شده است.';
$string['youmustselectaqtype'] = 'شما باید یک نوع سؤال را انتخاب کنید.';
$string['yourfileshoulddownload'] = 'فایل صادرات (اکسپورت) شما باید به زودی شروع به دانلود کند اگر نه، لطفا اینجا کلیک کنید <a href="{$a}">click here</a>.';
